<?php
	session_start();
	include_once('../../db/saucerer.php');
        
		$sql = "UPDATE contact SET seen='1', board='1'";

		//use for MySQLi OOP
		$conn->query($sql);

if ($_GET['page']=='admin') {
	header('location: ../../');
} else {
	header('location: ../');
}

?>
